PDA

View Full Version : 1.0.1 installed. How to 2.3?


Wachtmeister
02 Apr 2005, 16:56
Hello,

i would like to test v2.3 but i cannot install it.

I removed manually the database entries from version 1.0.1 in sql.

The chat now works without errors but it still is 1.0.1.

Do i have to remove the templates manually? If so - how?

Is there an uninstaller for 1.0.1 ?

Best regards, Wachtmeister

I have manually taken all templates from the xml file, so my problem seem to be solved. It now looks ok. So this could be closed. Thanks